[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

apt-get update error

Err http://security.debian.org stable/updates/main Packages
  Sub-process gzip returned an error code (1)
Get:4 http://security.debian.org stable/updates/main Release [110B]
Get:5 http://security.debian.org stable/updates/contrib Packages [2181B]
Get:6 http://security.debian.org stable/updates/contrib Release [113B]
Hit http://security.debian.org stable/updates/non-free Packages
Get:7 http://security.debian.org stable/updates/non-free Release [114B]
Fetched 292kB in 14s (19.6kB/s)
Failed to fetch
Sub-process gzip returned an error code (1)

Hi, i always get this error when doing apt-get update, this only happens
after a successfull update. btw after my first try i always to a second one
and it all works fine.

just wondering, is there something wrong?

Thank you,
Louie Miranda (louie@axishift.ath.cx)

Reply to: